.poem-line
{
    display: block;
    font-size: 12px;
}

.first-line
{
    text-indent: 10px;
}

.poem-title
{
    font-style: italic;
}

.poem-details
{
    font-size: 10px;
}

.poem-details span
{
    display: block;
}

.section-title
{
    display: block;
    font-size: 15px;
    font-weight: bold;
}

.technology-header
{
    text-align: center;
    color: #777777;
}

.container
{
    margin-top: 25px;
}

.row
{
    margin-bottom: 25px;   
}